[Decal001]
MeshName=nose
DecalLevel=2
DecalFacing=LEFT
FilenameFormat=AV-8Bplus/armada/D/armada-nose
Position=4.7,-0.2
Rotation=0.0
Scale=1
DecalMaxLOD=3

[Decal002]
MeshName=nose
DecalLevel=2
DecalFacing=RIGHT
FilenameFormat=AV-8Bplus/armada/D/armada-nose
Position=4.7,-0.2
Rotation=0.0
Scale=1
DecalMaxLOD=3

[Decal003]
MeshName=Fuselage
DecalLevel=2
DecalFacing=LEFT
FilenameFormat=AV-8Bplus/armada/D/serial
Position=-4.5,0.4
Rotation=0.0
Scale=0.7
DecalMaxLOD=3

[Decal004]
MeshName=Fuselage
DecalLevel=2
DecalFacing=RIGHT
FilenameFormat=AV-8Bplus/armada/D/serial
Position=-4.5,0.4
Rotation=0.0
Scale=0.7
DecalMaxLOD=3

[Decal005]
MeshName=Tail
DecalLevel=0
DecalFacing=LEFT
FilenameFormat=AV-8Bplus/armada/D/armada
Position=-5.6,0.8
Rotation=0.0
Scale=1
DecalMaxLOD=3

[Decal006]
MeshName=Tail
DecalLevel=0
DecalFacing=RIGHT
FilenameFormat=AV-8Bplus/armada/D/armada
Position=-5.6,0.8
Rotation=0.0
Scale=1
DecalMaxLOD=3

[Decal007]
MeshName=Tail
DecalLevel=2
DecalFacing=LEFT
FilenameFormat=AV-8Bplus/armada/D/Arma_aereaL
Position=-6.0,1.65
Rotation=0.0
Scale=0.5
DecalMaxLOD=3

[Decal008]
MeshName=Tail
DecalLevel=2
DecalFacing=RIGHT
FilenameFormat=AV-8Bplus/armada/D/Arma_aereaR
Position=-6.0,1.65
Rotation=0.0
Scale=0.5
DecalMaxLOD=3

[Decal009]
MeshName=WingLeftOut
DecalLevel=0
DecalFacing=TOP
FilenameFormat=AV-8Bplus/armada/D/armada-roundel
Position=-2.9,-1.6
Rotation=0.0
Scale=0.4
DecalMaxLOD=3

[Decal010]
MeshName=WingRightOut
DecalLevel=0
DecalFacing=TOP
FilenameFormat=AV-8Bplus/armada/D/armada-roundel
Position=2.9,-1.6
Rotation=0.0
Scale=0.4
DecalMaxLOD=3

[Decal011]
MeshName=carenatura motore ant
DecalLevel=0
DecalFacing=LEFT
FilenameFormat=AV-8Bplus/armada/D/armada-roundel
Position=1.6,-0.2
Rotation=0.0
Scale=0.4
DecalMaxLOD=3

[Decal012]
MeshName=carenatura motore ant
DecalLevel=0
DecalFacing=RIGHT
FilenameFormat=AV-8Bplus/armada/D/armada-roundel
Position=1.6,-0.2
Rotation=0.0
Scale=0.4
DecalMaxLOD=3

[Decal013]
MeshName=WingLeftOut
DecalLevel=0
DecalFacing=BOTTOM
FilenameFormat=AV-8Bplus/armada/D/armada-roundel
Position=-2.9,-1.6
Rotation=0.0
Scale=0.4
DecalMaxLOD=3

[Decal014]
MeshName=WingRightOut
DecalLevel=0
DecalFacing=BOTTOM
FilenameFormat=AV-8Bplus/armada/D/armada-roundel
Position=2.9,-1.6
Rotation=0.0
Scale=0.4
DecalMaxLOD=3
